                                    
/* ==========================================================================
General Styles
========================================================================== */
body {
    font-family: 'MyriadWebPro', Open Sans, sans-serif;
    font-weight: 300;
    color: #484848;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    background-color: #191919;
}
.body-wrapper { background-color: #fff }
strong { font-family: 'MyriadWebPro-Bold' }
.highlight { color: #ba4a40 }
a {
    color: #ba4a40;
    transition: 0.25s color ease-in-out;
}
a:hover { color: #9E433B }
h1, h2, h3, h4 {
    margin-top: 0;
    font-family: Ubuntu-Bold;
    text-transform: uppercase;
}
h2 { margin-bottom: 0 }
h2 span { color: #ba4a40 }
.lead { font-size: 18px; margin-bottom: 0}
a, button, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
    transition: all 0.3s ease-in-out;
}
.btn-primary {
    background-color: #BA4A40;
    border-color: #A74037;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #A74037;
    border-color: #A74037;
    outline: none;
}
footer {
    background-color: #191919;
    color: #FFFFFF;
    padding: 20px 15px;
    position: relative;
}
footer a span {
    color: #FFFFFF;
    transition: all 0.3s ease-in-out;
}
footer a span:hover { color: #BA4A40 }
footer a, footer i { color: #c26650 }
footer a:hover { color: #BA4A40 }
.footer-logo {
    position: absolute;
    top: -35px;
    left: 50%;
    margin-left: -38px;
    z-index: 99999;
}
/* ==========================================================================
Navigation
========================================================================== */
.header-nav.open {
    visibility: visible;
    opacity: 0.9;
    transition: opacity 0.5s;
}
.nav-toggle {
    position: absolute;
    top: -4px;
    right: -5px;
    z-index: 999999;
    padding: 10px 35px 16px 0;
    cursor: pointer;
}
.nav-toggle:focus { outline: none }
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
    content: "";
    position: absolute;
    display: block;
    width: 35px;
    height: 3px;
    border-radius: 1px;
    background: #fff;
    cursor: pointer;
}
.fixed .nav-toggle span, .fixed .nav-toggle span:before, .fixed .nav-toggle span:after { background: #686868 }
.nav-toggle.active span, .nav-toggle.active span:before, .nav-toggle.active span:after { background: #fff }
.nav-toggle span:before { top: -10px }
.nav-toggle span:after { bottom: -10px }
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after { transition: all 300ms ease-in-out }
.nav-toggle.active span { background-color: transparent }
.nav-toggle.active span:before, .nav-toggle.active span:after { top: 0 }
.nav-toggle.active span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nav-toggle.active span:after {
    top: 10px;
    -webkit-transform: translatey(-10px) rotate(-45deg);
    transform: translatey(-10px) rotate(-45deg);
}
.navicon {
    position: absolute;
    height: 26px;
    right: 5px;
    top: 18px;
    visibility: hidden;
    transition: all 300ms ease-in-out;
}
/* ==========================================================================
Home - Hero
========================================================================== */
.hero {
    min-height: 100vh;
    background: url("/img/hero.jpg") center center;
    background-size: cover;
    background-attachment: fixed !important;
    position: relative;
    overflow: hidden;
}
.hero-content h1 { font-size: 40px ;}
.circle {
    margin: 25px 0;
    position: relative;
    text-shadow: none;
}
.circle .fa-circle { color: #ce7354 }
.circle::before, .title-line::before {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 48%;
    top: 50%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    -webkit-animation-name: fadeInLeftBig;
    animation-name: fadeInLeftBig;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.circle::after, .title-line::after {
    content: "";
    position: absolute;
    display: block;
    width: 48%;
    right: 0;
    height: 1px;
    top: 50%;
    background: rgba(255, 255, 255, 0.3);
    -webkit-animation-name: fadeInRightBig;
    animation-name: fadeInRightBig;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.hero .down-arrow a { color: #fff }
.floating-arrow {
    -webkit-animation-name: floating-arrow;
    animation-name: floating-arrow;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.hero h1 { margin-bottom: 0 }
.hero .hero-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    color: #fff;
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.81);
}
.hero .hero-content .intro p {
    margin: 0;
    -webkit-transform-style: preserve-3d;
}
.partners {
    margin: 30px 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.partners img {
    margin: 0 10px;
    -webkit-filter: brightness() invert(1);
    -moz-filter: brightness() invert(0%);
    -ms-filter: brightness() invert(1);
    -o-filter: brightness() invert(1);
    filter: brightness() invert(1);
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.partners img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
}
.navigation {
    font-family: Ubuntu-Bold;
    transition: all 600ms ease-in-out;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.fixed {
    position: fixed;
    background-color: rgba(255,255,255,0.95);
    z-index: 9999999;
    width: 100%;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
}
.header-content {
    position: relative;
    margin: 15px;
}
header {
    position: relative;
    margin: 0 auto;
    transition: padding 300ms ease-in-out;
}
header a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}
header a.login { margin-right: 20px }
/* LOGO */
header .logo-inverted { display: none }
header .logo { display: inline-block }
header .fixed .logo-normal { display: none }
header .fixed .logo-inverted { display: inline-block }
header ul.primary-nav {
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translate(0, -50%);
    right: 0;
    margin: 0;
    /* left: 50%; */
}
header .fixed ul.primary-nav .active a,
nav ul.primary-nav li.active a {color:#ba4a40 !important;}

header ul.primary-nav li {
    display: inline;
    line-height: 1;
    position: relative;
}
header ul.primary-nav li a {
    padding-right: 26px;
    transition: all 0.3s ease-in-out;
}
header ul.primary-nav li a:focus { color: #ba4a40 }
header .fixed ul.primary-nav li a { color: #686868 }
header ul.primary-nav li a:hover {
    color: #ce5146;
    text-decoration: none;
}
header .header-nav { display: inline-block }
.down-arrow {
    color: #fff;
    font-size: 40px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
/* ==========================================================================
Page Related Styles
========================================================================== */
/* Inner Page */
#inner-header {
    padding-top: 100px;
    color: #fff;
    padding-bottom: 50px;
    overflow: hidden;
}
#inner-header p { text-align: justify }
#inner-header .lead p {
    text-align: center;
    margin-bottom: 30px;
}
#inner-header .title-line {
    margin-bottom: 50px;
    position: relative;
    width: 100%;
}
#inner-header .title-line h1 {
    display: table;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#inner-header .title-line::after, #inner-header .title-line::before {
    width: 42%;
    height: 1px;
}
/* Home - About */
#home-about {
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    overflow-x: hidden;
}
.about-img {
    -webkit-flex: 1 2 20em;
    -ms-flex: 1 2 20em;
    flex: 1 2 20em;
    height: 600px;
    -webkit-flex: 1 2 20em;
}
.about-text h2 {
    border-left: solid 6px #ce5146;
    padding-left: 10px;
}
.about-text {
    -webkit-flex: 1 1 20em;
    -ms-flex: 1 1 20em;
    flex: 1 1 20em;
    padding: 30px;
    -webkit-flex: 1 1 20em;
    -ms-flex: 1;
}

/* Home - Divider */
#divider {
    background: url("/img/divider.jpg") no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
#divider h2 {
    padding: 110px 0;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 40px;
    margin-bottom: 0;
}
#divider h2 small {
    display: block;
    font-family: 'MyriadWebPro';
    color: #fff;
}
/* Home - Identifiers */
#identifiers {
    margin: 50px 0 0 0;
    padding-bottom: 50px;
}
#identifiers h2, #identifiers .thumbnail {
    border: none;
    padding: 0;
    margin: 0;
}
#identifiers h2 {
    font-size: 22px;
    margin-bottom: 20px;
    padding-left: 0;
}
#identifiers p:last-of-type { margin-bottom: 20px }
/* About - Timeline */
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
    margin-bottom: 50px;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
    background-color: #686868;
    left: 50%;
    margin-left: -1.5px;
}
.timeline > li {
    margin-bottom: 20px;
    position: relative;
}
.timeline > li:before, .timeline > li:after {
    content: " ";
    display: table;
}
.timeline > li:after { clear: both }
.timeline > li:before, .timeline > li:after {
    content: " ";
    display: table;
}
.timeline > li:after { clear: both }
.timeline > li > .timeline-panel {
    width: 46%;
    float: left;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    border: 1px #eee solid;
    background-color: #fff;

}
.timeline > li > .timeline-panel.featured {
    background-color: #f5f5f5;
    border: none;
}
.timeline-panel hr { margin: 10px 0 }
.timeline > li > .timeline-panel.featured hr { border-top: 1px solid #D8D8D8 }
.timeline-panel {
    position: relative;
    background: #ffffff;
    border: 1px solid #ccc;
}
.timeline-panel:after, .timeline-panel:before {
    left: 100%;
    top: 45px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.timeline-panel:after {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #FFFFFF;
    border-width: 15px;
    margin-top: -15px;
}
.timeline-panel:before {
    border-color: rgba(204, 204, 204, 0);
    border-left-color: #E4E4E4;
    border-width: 16px;
    margin-top: -16px;
}
.timeline-panel.featured:after { border-left-color: whitesmoke }
.timeline-panel.featured:before { border-left-color: whitesmoke }
.timeline-inverted .timeline-panel:after, .timeline-inverted .timeline-panel:before { right: 100% }
.timeline-inverted .timeline-panel:before { border-right-color: #D6D6D6 }
.timeline-inverted .timeline-panel:after { border-right-color: #fff }
.timeline > li > .timeline-badge {
    color: #686868;
    width: 50px;
    height: 50px;
    line-height: 46px;
    font-size: 1.2em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -26px;
    background-color: #FFFFFF;
    z-index: 100;
    border: solid 3px #686868;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    font-family: 'Ubuntu-Bold';
}
.featured-badge {
    background-color: #666 !important;
    color: #fff !important;
}
.timeline > li.timeline-inverted > .timeline-panel { float: right }
.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-badge.first {
    background-color: #c26651 !important;
    width: 60px !important;
    height: 60px !important;
    margin-left: -31px !important;
    color: #fff !important;
    line-height: 55px !important;
}
.timeline-badge.last {
    background-color: #686868 !important;
    color: #fff !important;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-body > p, .timeline-body > ul { margin-bottom: 0 }
.timeline-body { text-align: justify }
.timeline-body > p + p { margin-top: 5px }
@media (max-width: 767px) { 
    .timeline-title {font-size: 13px}
    ul.timeline:before { left: 40px }
}
/* About - Team Members */
.transitioned, .image-hover-actual{
    -webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
}
.member-tmb a { display: block;}
.member-tmb a:hover { cursor: pointer }
.wrapper { position: relative; }
.image-hover { width: 100%;z-index: 2;position: relative;}
.image-hover-actual {position: absolute;top:0;left: 0;z-index: 1;}
.wrapper .member-about {
    text-align: center;
    position: absolute;
    bottom: 0;
    z-index: 3;
    left: 50%;
    width: 80%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(0%,0);
    color: #FFFFFF;
    text-transform: none;
    display: none;
    margin: 0 auto;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    padding:15px 0;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 15px;
    margin-bottom: 20px;
}
.wrapper .member-about p { font-size: 12px }
.wrapper .member-about h3 { font-size: 18px }
.wrapper img { width: 100% }
.member-tmb:hover .image-hover {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    opacity: 0;
}
.member-tmb:hover .member-about { display: block }
/* Contact */
#contact { padding: 0 15px }
.contact-details strong {
    display: block;
    margin-bottom: 10px;
}
.contact-form .field-validation-error {color: #BA4A38;}
.contact-form .glyphicon {margin-right: 10px}
.office i {
    color: #ba4a40;
    margin-right: 10px;
}
.contact-details { margin: 50px 30px }
.contact-details h3 { margin-bottom: 30px }
 
#inner-header.inner-header-contact .title-line { margin-bottom: 50px !important }
.address {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
#contactform {
    padding: 50px 0;
    background: url("/img/heading-contactform.jpg") center center;
    background-size: cover;
    background-attachment: fixed;
}
.form-control {
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.15);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.form-control:focus {
    border-color: #BA4A40;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(206, 115, 84, .6);
}
#contactform h2 {
    border: none;
    padding: 0 0 50px 0;
    color: #fff;
    text-align: center;
    margin: 0;
}
/* Services */
#services {
    margin-top: 50px;
    padding-bottom: 50px;
}
#services .service-category { margin-bottom: 50px }
#services .body-text {
    margin: 50px 0;
    font-size: 18px;
    text-align: center;
}
#services .col-sm-12 { margin-bottom: 50px }
#services .body-text p { margin-bottom: 0 }
#services h4 { margin-bottom: 20px }
#services ul, .project-text ul { padding-left: 0 ;margin-bottom: 0;}
#services li, .project-text li {
    list-style: none;
    margin-bottom: 10px;
}
#services li:before, .project-text li:before {
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 5px;
    color: #ba4a40;
    font-size: 19px;
    content: "\f105";
}
/* PROJECTS */
.row-no-gutter, .row-no-gutter .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.row-no-gutter [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
.projects-lead {margin-bottom: 50px}
#closeProject {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 15px;
    right: 10px;
    cursor: pointer;
    z-index: 999;
}
#closeProject::before, #closeProject::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    height: 1px;
    background: #888;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#closeProject::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#closeProject:hover::before, #closeProject:hover::after { background: #333 }
.project-text {
    background-color: #fff;
    -ms-flex-item-align: stretch;
            -webkit-align-self: stretch;
            align-self: stretch;
    overflow-x: auto;
}
.arrows #next span:hover, .arrows #prev span:hover { opacity: 1 }
.arrows #next span {
    background-position: -28px 0;
    right: 6%;
    top: 50%;
}
.arrows #prev span {
    background-position: 0 0;
    left: 6%;
    top: 50%;
}
.arrows div span {
    background: url(/img/flexslider-arrows.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 48px;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 20px;
    z-index: 10;
    z-index: 999999999999999;
    border: none;
    margin: -20px 0 0;
    opacity: 1;
    transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -webkit-transition: opacity .3s ease-in;
}
.project-text h3 {
    font-size: 18px;
    margin: 0 0 20px 0;
}
.project-details {
    overflow:hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: flex-start;
    background-color: #FFFFFF;
    position: relative;
}

.spinner {
  margin: auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #ba4a40;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}
.slider-blank-wrapper {
    position: absolute;
    left: 0;
    top:0;
    z-index:1;
        -ms-flex-item-align: center;
                -webkit-align-self: center;
                align-self: center;
    width: 100%;
}
.slider-preloader {
    position: absolute;
    left: 50%;
    top:50%;
    z-index: 2;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.project-img {
    background-color: #efefef;
    -ms-flex-item-align: center;
            -webkit-align-self: center;
            align-self: center;
}
.project-text h2 { font-size: 26px ;border-left: solid 6px #ce5146;      padding-left: 10px;}
.project-text h2 small {
    display: block;
    text-transform: initial;
    font-family: 'MyriadWebPro';
}
#filters .btn {
    background-color: #42413D;
    color: #fff;
    margin-right: 5px;
    font-family: 'Ubuntu-Bold';
    text-transform: uppercase;
    border: none;
    outline: none;
}
#filters .btn.btn-warning { background-color: #A84F3F }
.cycle-pager {
    z-index: 101;
    position: absolute;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    bottom: 20px !important;
    width: 100%;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: 0 !important;
}
.cycle-pager a::after {
    content: "";
    display: block;
    background: url("/img/bullets-sm.png") !important;
    width: 14px;
    height: 14px;
    margin-right: 5px;
}
.cycle-pager  a.cycle-pager-active::after {
    background: url("/img/bullets.png");
    background-position: 0 -14px !important;
}
blockquote {
    padding: 0;
    margin: 0;
    font-size: inherit;
    border: none;
    font-style: italic;
    margin: 15px 0;
}
blockquote p:first-child::before {
    content: "\f10d";
    font-size: 20px;
       font-family: FontAwesome;
    display: inline-block;
    padding-right: 10px;
}
blockquote footer {background-color:#fff;font-size:inherit;padding:0}
.project-thumb { display: block }
.project-thumb:hover { cursor: pointer }
.project-wrapper { position: relative }
.image-hover { width: 100% }
.project-wrapper .project-about {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(0%,-50%);
    color: #FFFFFF;
    text-transform: none;
    display: none;
    margin: 0 auto;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
}
.project-wrapper .project-about p { font-size: 12px }
.project-wrapper img { width: 100% }
.project-thumb:hover .project-about { z-index: 5;display: block }
.project-about h2 {
    font-size: 14px;
    cursor: pointer;
}
.project-about h2::before { position: absolute }
.project-about em {
    text-transform: initial;
    cursor: pointer;
}
.project-about h2:before {
    content: "";
    width: 30%;
    position: absolute;
    height: 4px;
    top: -15px;
    left: 0;
    background-color: #BA4A40;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.displayed-project {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    position: relative;
    z-index: 999;
}
#projectsContainer.active .project-thumb .image-hover, .project-thumb.darkened {
    filter: brightness(0.3);
    -webkit-filter: brightness(0.3);
    -ms-filter: brightness(0.3);
    -webkit-transition: all 0.3s ease;
    -webkit-transition-delay: 0s;
}
.project-thumb:hover .image-hover {
    filter: brightness(0.2);
    -webkit-filter: brightness(0.2);
    -ms-filter: brightness(0.3);
    -webkit-transition: all 0.3s ease;
    -webkit-transition-delay: 0s;
}
.projec-details h2 small {display:block;}
.project-start {min-height: 0}
.project-header-sm {display: none;}
/* ==========================================================================
Media Querries
========================================================================== */
@media screen and (min-width:1400px) { 
    .container { width: 1390px }
    #inner-header .title-line::after, #inner-header .title-line::before {
    width: 41%;
    height: 1px;
}
}
@media screen and (max-width:1400px) {
    .project-text h2 {
        font-size: 22px;
    }
      #inner-header .title-line::after, #inner-header .title-line::before {
        width: 36%;
    }

}
@media screen and (min-width:1200px) { 
    #identifiers p { font-size: 16px }
    #inner-header .lead { font-size: 22px }
    .hero-content .intro { font-size: 20px }
    .project-details .well {margin-left: 30px;}
}

@media screen and (min-width:992px) {

    .slider-preloader {
        position: absolute;
    }
    .slider-blank-wrapper img {width:50%}
    .nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {transition: all 0.0s ease-in-out;}
    .project-text, .project-img{
    width: 50%;
    position: relative;
}
    .project-text { padding: 60px 16px 15px 30px }
    #timeline { overflow: hidden }
    #dunedinMap, #aucklandMap { height: 500px !important }
    .primary-nav .active::before {
        content: "";
        position: absolute;
        display: block;
        width: 14px;
        height: 14px;
        background: #fff;
        border-radius: 50%;
        top: -39px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        margin-left: -15px;
    }
    .fixed .primary-nav .active::before { background: #686868 }
}
@media screen and (max-width:991px) {
    .project-header-sm { 
    display: block;
    }
    .projec-details h2 {}
    .project-slideshow, .project-slideshow > img{
        height: 100%;
    }
    .project-img {
        position: relative;
        width: 100%;
    }
    .slider-blank {width: 100%;position: absolute; left: 0; top:0;}
    .footer-logo {
        left: 50%;
        margin-left: -25px;
        z-index: 99999;
        top: -25px;
    }
    footer {padding:30px 15px;}
    #inner-header .title-line::after, #inner-header .title-line::before {
        width: 31%;
    }
    .project-details {padding: 40px 15px;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    .timeline > li.timeline-inverted > .timeline-panel:before, .timeline > li.timeline-inverted > .timeline-panel:after {display:none}
    .navicon {
        visibility: visible;
    }
     ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 12px;
        margin-left: 0;
        top: 16px;
    }
       ul.timeline > li > .timeline-badge.first {
        left: 40px;
     
    }


    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
   .header-nav {
        position: fixed;
        background-color: #000;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 99999;
        visibility: hidden;
        opacity: 0;
        transition: opacity 0.5s, visibility 0s 0.5s;
    }

    ul.member-actions {
        position: static;
    }

    .navicon {
        visibility: visible;
    }

    header .nav-wrapper {
        display: absolute;
    }

    header nav {
        position: relative;
        top: 25%;
        -webkit-transform: translatey(-25%);
        transform: translatey(-25%);
    }

    nav ul li a {
        color: #fff;
        font-size: 25px;
        text-transform: uppercase;
        font-weight: 600;
        transition: all 300ms ease-in-out
    }

    nav ul li {
        margin-bottom: 25px
    }

    nav ul.primary-nav li {
        display: block;
    }

    nav ul.member-actions li {
        display: block;
    }

    nav a.login {
        margin-right: 0px;
    }

    nav ul.primary-nav {
        margin: 0;
        padding: 0;
        text-align: center;
        right: 50%;
        -webkit-transform: translateX(50%);
                transform: translateX(50%);
    }

    nav ul.primary-nav li a {
        padding-right: 0;
        left: 50%;
    }

    nav .member-actions {
        position: static;
        padding: 0;
        text-align: center;
    }

    nav ul.primary-nav li,
    nav ul.member-actions li {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: translate3d(0, -80px, 0);
        transform: translate3d(0, -80px, 0);
        transition: -webkit-transform 0.5s, opacity 0.5s;
        transition: transform 0.5s, opacity 0.5s;
        transition: transform 0.5s, opacity 0.5s
    }

    header .header-nav.open ul.primary-nav li,
    header .header-nav.open ul.member-actions li {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    nav ul.primary-nav li:first-child {
        transition-delay: 0.05s
    }

    nav ul.primary-nav li:nth-child(2) {
        transition-delay: 0.1s
    }

    nav ul.primary-nav li:nth-child(3) {
        transition-delay: 0.15s
    }

    nav ul.primary-nav li:nth-child(4) {
        transition-delay: 0.2s
    }
    nav ul.primary-nav li:nth-child(5) {
        transition-delay: 0.25s;
    }
}
@media screen and (max-width:768px) { 
    .hero {background-size: cover !important;background-attachment: inherit !important;}
}

@media screen and (min-width:768px) { 
    #services li {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .margin-bottom-sm { margin-bottom: 20px }
}
@media screen and (max-width:767px) {
    .member-tmb:hover .member-about {
        display: block;
        font-size: 12px;
    }
    .cycle-pager a::after {
    content: "";
    display: block;
    background: url("/img/bullets-xs.png") !important;
    width: 8px;
    height: 8px;
    margin-right: 5px;
}
.cycle-pager  a.cycle-pager-active::after {
    background: url("/img/bullets-xs.png");
    background-position: 0 -8px !important;
}
    .project-text li {margin-bottom: 0;}
    .project-text li:before {
    position: relative;
    top: 2px;
}
    #filters {margin-bottom: 30px;}
    .lead {
        font-size: 16px;
    }
    ul.timeline > li > .timeline-badge {
        left: 13px;
    }
    ul.timeline > li > .timeline-badge.first {
        left: 16px;
    }
    .project-details {
        padding: 60px 15px 30px 15px;
    }
    .margin-bottom-30 {margin-bottom: 30px}
    #inner-header {
        padding-top: 85px;
        color: #fff;
        padding-bottom: 0;
        overflow: hidden;
    }
    .partners img { width:70px;}
    #inner-header .title-line, .projects-lead {margin-bottom: 20px;}
 
    header .fixed .logo-normal { display: none }
    .navigation {
        position: fixed;
        background-color: rgba(255,255,255,0.95);
        z-index: 9999999;
        width: 100%;
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
    }
    .nav-toggle span, .nav-toggle span:after, .nav-toggle span:before { background: #686868 }
    header .logo-inverted { display: inline-block }
    header .logo-normal { display: none }
    .timeline-container { padding: 0 }
    .timeline > li > .timeline-panel {
        padding: 10px;
        position: relative;
        left: -15px;
    }
    #identifiers :not(:last-of-type) { margin-bottom: 50px }
    #services .service { margin-bottom: 50px }
    .footer-locations { display: block }
    .displayed-project {
        position: relative;
        z-index: 99;
    }
    .displayed-project { font-size: 12px }
    .displayed-project blockquote { font-size: 13.5px }
    .displayed-project h2 { font-size: 18px }
    .project-text h3 {font-size: 14px;margin-bottom: 10px;}
    #closeProject {
        width: 30px;
        top: 20px;
        right: 20px;
    }
    #filters .btn {
        font-size: 11px;
        margin-bottom: 5px;
    }
    .header-content {
        position: relative;
        margin: 10px 15px;
    }
    a.nav-toggle { margin-top: -7px }
    #dunedinMap, #aucklandMap { height: 250px !important }
    .margin-bottom-xs { margin-bottom: 20px }
    .timeline-badge.first {
        margin-left: -7px !important;
        color: #fff !important;
    }
    .contact-details { margin: 30px 15px 0 15px }
    #aucklandMap { margin-top: 30px }
    .address p { display: inline }
    .address i { display: none }
    .address {
        margin-bottom: 20px;
        display: block;
    }
    .timeline-body {
        text-align: left;
        font-size: 12px;
    }
    h2 { font-size: 22px }
    #divider {
        background-attachment: inherit;
        background-size: cover;
    }
    #divider h2 {
        font-size: 34px;
        padding: 60px;
    }
    .circle::before, .circle::after { width: 40% }
    .hero {background-size: cover !important;background-attachment: inherit !important;}
    .hero h1 { font-size: 22px }
    #inner-header .title-line::after, #inner-header .title-line::before { display: none }
    .footer-logo { margin-left: -25px ;top: -22px;}
    footer {
        text-align: center;
        padding: 30px 0;
        line-height: 2;
    }
    footer .pull-right {
        float: none !important;
        display: block;
    }
}
/* Ipad querries */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) and (-webkit-device-pixel-ratio: 2)  {
    .hero {background-size: cover !important;background-attachment: inherit !important;}
  
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
.hero {background-size: cover !important;background-attachment: inherit !important;}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
